services:
  wallos:
    container_name: wallos
    image: bellamy/wallos:latest
    ports:
      - "8282:80/tcp"
    environment:
      TZ: 'Europe/Berlin'
    # Volumes store your data between container upgrades
    volumes:
      - '/home/soenke/docker-data/wallos/db:/var/www/html/db'
      - '/home/soenke/docker-data/wallos/logos:/var/www/html/images/uploads/logos'
    restart: unless-stopped
    labels:
      kuma.tools.tag.name: 'Tools'
      kuma.tools.tag.color: '#FF9900'
      kuma.homelab.tag.name: 'Homelab'
      kuma.homelab.tag.color: '#FF9955'
      kuma.organization.tag.name: 'Organization'
      kuma.organization.tag.color: '#FF99AA'
      kuma.wallos.http.name: 'wallos'
      kuma.wallos.http.url: 'https://wallos.domr.ovh/'
      kuma.wallos.http.tag_names: '[{"name": "tools", "value": "" }, {"name": "organization", "value": "" }]'